﻿html{height:100%}
body{margin:0 4%;padding:4px;font:normal 80% "MS Trebuchet",Verdana,Arial,Helvetica;color:#000;background-color:#5F6478;background:-o-linear-gradient(left,#5F6478 0%,#E4E9F3 35%,#E4E9F3 65%,#5F6478 100%);background:-moz-linear-gradient(left,#5F6478 0%,#E4E9F3 35%,#E4E9F3 65%,#5F6478 100%); background:-webkit-linear-gradient(left,#5F6478 0%,#E4E9F3 35%,#E4E9F3 65%,#5F6478 100%);background:-ms-linear-gradient(left,#5F6478 0%,#E4E9F3 35%,#E4E9F3 65%,#5F6478 100%);background:linear-gradient(left,#5F6478 0%,#E4E9F3 35%,#E4E9F3 65%,#5F6478 100%);min-width:600px}
/* Titres */h1,h2,h3,h4,h5,h6{margin:1em 0 .5em;line-height:1.2;font-weight:700;font-style:normal}
h1{font-size:2em;text-align:center;text-shadow:2px 2px 5px gray;margin-bottom:1.5em}
h2{font-size:1.75em}
h3{font-size:1.5em}
h4{font-size:1em}
p{margin:.75em 0;}
form,fieldset{margin:0;padding:0;border:none}
input,button,select{vertical-align:middle;}
input{font-family:inherit;border:1px solid #c5d7ef}
input.flat_button{border:1px solid #36c;background-color:#c5d7ef;font-family:inherit}
input[type="button"],input[type="submit"]{border:1px solid #BBB;border-radius:3px;background:linear-gradient(top,#fff,#aaa);background:-webkit-linear-gradient(top,#fff,#aaa);background:-moz-linear-gradient(top,#fff,#aaa);background:-o-linear-gradient(top,#fff,#aaa);background:-ms-linear-gradient(top,#fff,#aaa)}
input[type="button"]:hover,input[type="submit"]:hover{border:1px solid #666}
header,section{display:block}
#content{margin:0;padding:0;background-color:#e4e9f3;border:3px solid white;box-shadow:0 0 10px #000;-moz-box-shadow:0 0 10px #000;-webkit-box-shadow:0 0 10px #000;overflow:hidden}
#textBody{text-align:justify;margin:0 1em 0 19.5em;padding:1em}
#leftMenu{width:19em;position:relative;float:left;background-color:#e4e9f3;padding:0;margin:0}
#leftMenu img{display:block;margin:0 auto;border:1px solid #c5d7ef;box-shadow:3px 3px 7px gray;-moz-box-shadow:3px 3px 7px gray;-webkit-box-shadow:3px 3px 7px gray}
#leftMenu input{font-size:smaller;border:1px solid #DDD}
#leftMenu .rubrique{width:19em;margin:5px 0 0 0;background-color:#e5ecf9;text-align:left;border:1px solid grey;-moz-transition:margin-left .2s  ease;-webkit-transition:margin-left .2s  ease;transition:margin-left .2s  ease}
#leftMenu .rubrique:hover{margin-left:5px;-wekbit-box-shadow:0 0 5px grey;-moz-box-shadow:0 0 5px grey;-ms-box-shadow:0 0 5px grey;box-shadow:0 0 5px grey}
#leftMenu .rubrique h4{border-bottom:1px solid #36c;padding:2px 0 0 1.2em;background:#c5d7ef url('/images/puces/ste5.gif') center left no-repeat;margin:0}
#leftMenu .rubrique header{border-bottom:1px solid #36c;padding:2px 0 0 1.2em;font-weight:700;color:#000;background:url('/images/puces/ste5.gif') center left no-repeat;background-color:#c5d7ef;margin:0}
#leftMenu .rubrique a,.rubrique a:visited{text-decoration:none;color:blue}
#leftMenu .rubrique a:hover{text-decoration:underline;color:black}
#leftMenu .rubrique ul{list-style:none;margin:0;padding-left:10px;line-height:1.5em}
.italic{font-style:italic}
.center{text-align:center}
a,a:visited{color:blue}
a:hover{color:#000;text-decoration:underline}
a.externe,a.externe:visited,a[target=_blank]{color:blue;text-decoration:none}
a.externe:hover,a[target=_blank]:hover{background:url(http://erfportroyal.free.fr/lien_externe.gif) center right no-repeat;padding-right:13px}
img.show:hover{transform:scale(1.1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-ms-transform:scale(1.1)}
img.show{border:3px solid #FFF;box-shadow:0 0 15px #000}
nav.index{font-size:smaller;float:right;line-height:2em;width:20em}
nav.index ul{list-style-type:square;padding:0;margin-left:2em}
nav.index + section{display:table-cell}
sup{font-size:80%;vertical-align:top}
table{font-size:1em;font-family:inherit}
table.tableSorter{font-size:1em;font-family:inherit;margin:0;border-collapse:collapse;border-spacing:0;border-top:1px solid #36c;border-bottom:1px solid #36c}
table.tableSorter th.header{background-repeat:no-repeat;background-position:center left;background-image:url(/images/puces/bg.gif);cursor:pointer}
table.tableSorter th.headerSortUp{background-image:url(/images/puces/asc.gif)}
table.tableSorter th.headerSortDown{background-image:url(/images/puces/desc.gif)}
table.tableSorter th{border-bottom:1px solid #36c;background-color:#c5d7ef;font-weight:700;margin-left:-1px;padding:3px 3px 3px 17px}
table.tableSorter tbody{background-color:#e5ecf9;vertical-align:top}
table.tableSorter td{padding:0 .5em}
table.tableSorter tbody tr{border:1px solid #c5d7ef}
/* google site search */
/*.gsc-control-cse{font-family:"Trebuchet MS",sans-serif;background-color:#FFF;border-color:#C5D7EF} input.gsc-input{font-size:1em;border-color:#BCCDF0} input.gsc-search-button{font-size:1em;background-color:#C5D7EF;border-color:#e4e9f3} .gsc-tabHeader.gsc-tabhInactive{background-color:#E9E9E9;border-color:#E9E9E9} .gsc-tabHeader.gsc-tabhActive{border-top-color:#F90;border-left-color:#E9E9E9;border-right-color:#E9E9E9;background-color:#FFF} .gsc-tabsArea{border-color:#E9E9E9} .gsc-webResult.gsc-result,.gsc-results .gsc-imageResult{background-color:#FFF;border-color:#FFF} .gsc-webResult.gsc-result:hover,.gsc-imageResult:hover{background-color:#FFF;border-color:#FFF} .gs-webResult.gs-result a.gs-title:link,.gs-webResult.gs-result a.gs-title:link b,.gs-imageResult a.gs-title:link,.gs-imageResult a.gs-title:link b{color:#00C} .gs-webResult.gs-result a.gs-title:visited,.gs-webResult.gs-result a.gs-title:visited b,.gs-imageResult a.gs-title:visited,.gs-imageResult a.gs-title:visited b{color:#00C} .gs-webResult.gs-result a.gs-title:hover,.gs-webResult.gs-result a.gs-title:hover b,.gs-imageResult a.gs-title:hover,.gs-imageResult a.gs-title:hover b{color:#00C} .gs-webResult.gs-result a.gs-title:active,.gs-webResult.gs-result a.gs-title:active b,.gs-imageResult a.gs-title:active,.gs-imageResult a.gs-title:active b{color:#00C} .gsc-cursor-page{color:#00C} a.gsc-trailing-more-results:link{color:#00C} .gs-webResult .gs-snippet,.gs-imageResult .gs-snippet{color:#000} .gs-webResult div.gs-visibleUrl,.gs-imageResult div.gs-visibleUrl{color:green} .gs-webResult div.gs-visibleUrl-short{color:green;display:none} .gs-webResult div.gs-visibleUrl-long{display:block} .gsc-cursor-box{border-color:#FFF} .gsc-results .gsc-cursor-box .gsc-cursor-page{background-color:#FFF;color:#00C;border-color:#E9E9E9} .gsc-results .gsc-cursor-box .gsc-cursor-current-page{background-color:#FFF;color:#00C;border-color:#F90} .gs-promotion{background-color:#FFF;border-color:#369} .gs-promotion a.gs-title:link,.gs-promotion a.gs-title:link *,.gs-promotion .gs-snippet a:link{color:#00C} .gs-promotion a.gs-title:visited,.gs-promotion a.gs-title:visited *,.gs-promotion .gs-snippet a:visited{color:#00C} .gs-promotion a.gs-title:hover,.gs-promotion a.gs-title:hover *,.gs-promotion .gs-snippet a:hover{color:#00C} .gs-promotion a.gs-title:active,.gs-promotion a.gs-title:active *,.gs-promotion .gs-snippet a:active{color:#00C} .gs-promotion .gs-snippet,.gs-promotion .gs-title .gs-promotion-title-right,.gs-promotion .gs-title .gs-promotion-title-right *{color:#000} .gs-promotion .gs-visibleUrl,.gs-promotion .gs-visibleUrl-short{color:green}*/
table.gsc-branding{display:none}
/*#leftMenu .gsc-input{width:99%;border:1px solid #DDD;padding-left:2px}*/
#leftMenu .gsc-input{width:99%}
#leftMenu .gsc-clear-button{display:none}
.gsc-completion-selected{background:#D5E2FF;}
.gsc-completion-container{font-family:Arial, sans-serif;font-size:13px;position:absolute;background:#FFF;border:1px solid #666;margin-left:0;margin-right:0;}
/*.gsc-completion-selected{background:#D5E2FF;}
.gsc-completion-container{font-family:Arial, sans-serif;font-size:13px;position:absolute;background:#FFF;border:1px solid #666;margin-left:0;margin-right:0;}
*/#cse{display:inline-block;}
@media print{
*{background:transparent !important;word-wrap:break-word;text-shadow:none;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none}
html,body{height:0;margin:0;padding:0;background-color:#FFFFFF}
h1{text-shadow:none}
#content{width:100%;padding:0}
#leftMenu{display:none;height:0;width:0;margin:0}
#leftMenu img{box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none}
#leftMenu .rubrique{box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none}
#textBody{width:100%;height:100%;margin:0;padding:0}
input{border:0;border-bottom:1px solid #969383}
table,tr,td{border:none}
a.externe:after,a[target="_blank"]:after{content:" [" attr(href) "]"}
}